@import url('https://fonts.googleapis.com/css?family=PT+Sans|Saira+Semi+Condensed:300,400');

*{margin:0;padding:0;text-decoration:none;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}

body{background:#fff;font-family: 'Saira Semi Condensed', sans-serif; font-weight: 400;}
.clear{ clear: both;}
ul{ list-style: none;}
h1{font-family: 'Saira Semi Condensed', sans-serif;font-weight: 700;font-size: 35px;line-height: 40px;color: #fff;text-align: center;/* text-transform: uppercase; */}
h3{font-family: 'Saira Semi Condensed', sans-serif;font-weight: 300;font-size: 25px;line-height: 40px;color: #474846;text-align: left;margin-bottom: 35px;}
.h4, h4{ margin:40px 0 20px 0}
u{ text-decoration:underline}
p, ul li{font-family: 'Saira Semi Condensed', sans-serif;font-weight: 400;line-height: 28px;color: #696969;font-size: 16px;margin-bottom: 18px;}
.padding-right{padding-right: 0;}
ul.fa-ul li{ margin-bottom: 10px; }
ul.fa-ul li i{ color:#80b13b;}
.display-inline li{ display:inline}
.social a {
    width: 45px;
    height: 45px;
    display: block;
    font-size: 20px;
    line-height: 45px;
    border-radius: 50%;
    background: #efefef;
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
}
.mt-40{ margin-top:40px}
.sub{font-family: 'PT Sans', serif;color: #f1641f;font-size: 20px;/* font-weight: bold; */}
.orange{color: #f1641f;}
.social .fa-twitter{ color:#1DA1F2}
.social .fa-facebook{color:#3B5998}
.social .fa-linkedin{color:#007AB5}
/*header_css*/
header{width:100%;background:rgba(10, 10, 10, 0.37); min-height: 90px; position: absolute; top: 0; left: 0; z-index: 999;}
.logo{ float:left;}
.all_but{ float: right; width: 122px; height: 41px; margin: 22px 0 0 15px;}
.all_but a, .contact-form .primary-btn{ display: block; background: #80b13b; font-size: 13px; line-height: 41px; text-align: center; color: #fff; border-radius: 5px; letter-spacing: 1px;text-transform: uppercase;font-weight:500;}
.all_but a:hover{ background: #598d0f; text-decoration: none;}
.fixed{width:100%;position:fixed;top:0;	left:0;	background:background:rgba(10, 10, 10, 0.9);line-height:60px;border-top:4px solid #80b13b;
	transition:all 0.7s ease 0s;-webkit-transition:all 0.7s ease 0s;z-index:100;}
.white-box{border-radius:5px; background:#fff; padding:10px; margin-bottom:20px}
.white-box + .white-box{ margin-bottom:0}
/* .fixed a{ color: #000;} */
#cssmenu{ float: right;}
#cssmenu > ul {float: right; margin-top: 30px;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:18px 12px;font-size: 17px;letter-spacing:1px;text-decoration:none;color:#fff;font-weight:500;text-transform: uppercase;}
#cssmenu > ul > li > a:hover{ background: #80b13b ;}
#cssmenu > ul > li > a.active{color:#a3d85a}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto; z-index: 99999;}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#fff}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
#cssmenu .button{ display: none;}

/*banner_block*/
.banner_block{float: left;width: 100%;clear: both;height: 600px;position: relative;text-align: center;overflow:hidden;}
.banner_block.inner{height: 400px;margin-bottom:40px;}
.banner_block.inner:before{background: rgba(51, 51, 51, 0.20);content:"";position:absolute;left:0;top:0;width:100%;height:100%;}
.banner_block.inner .contain-inner{
	bottom: 25%;
}
.banner_block.inner .breadcrumb li, .breadcrumb li a{ color:#fff;}
.banner_block img{ width: 100%;}
.banner_block .contain-inner{ position: absolute; bottom: 20%; left: 0; width: 100%; }
.banner_block .contain-inner .row{z-index: 9; position: relative;}
.banner_block .contain-inner img{margin:0 auto;width: auto;height: auto;padding-top: 17px;}
.banner_block p{color: #fff;font-size: 20px;font-weight: 300;margin-top: 20px;font-family: 'Josefin Sans', sans-serif;line-height: 22px;}
.banner_block .all_but{ width: 100%; text-align: center;}
.banner_block .all_but a{display: inline-block;width: 125px;background: #f1641f;}
.banner_block .all_but a:hover{ background: #e6da04;}
.banner_block .owl-nav {position: absolute; top: 45%;right: 0;left: 0; margin: auto;width: 100%; text-align: right;}
.banner_block .owl-nav [class*=owl-]{
	background: #80b13b;
	width: 35px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	border-radius: 0;
	margin: 0 15px;
	font-size: 0;
	float: left;
	padding: 0;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	border-radius: 50px;
	}
.banner_block .owl-nav .owl-next{float: right;}
.banner_block .owl-nav [class*=owl-]:before{content: "\f105";font-family: 'FontAwesome';font-size: 25px;}
.banner_block .owl-nav .owl-prev:before{content: "\f104";}
.banner_block .owl-nav [class*=owl-]:hover{	background: #598d0f ;}
.banner_block .item:before{content:"";background: rgba(51, 51, 51, 0.43);position:absolute;left:0;width:100%;height:100%;}

/*challange_block*/
.challange_block{  width: 100%; clear: both; margin-top: 10px;}
.challange_block img{ max-width: 100%;}
.cha{float: left; width: 100%; clear: both;}
.challange_block a{ font-size: 12px; color: #80b13b; text-transform: uppercase; font-weight: 500;}
.challange_block a .fa{ margin-left: 2px; position: relative; top: -1px;}
.challange_block a:hover{ color: #000; font-weight: 600; text-decoration: none;}

/*solution_block_css*/
.solution_block{ width: 100%; clear: both; background: #f7f7f7 url(../images/arr.png) no-repeat top center; padding: 20px 0; margin-top: 60px;}
.solution_block .owl-carousel .owl-item img{ width: auto; display:inline;}
.solution_block #ball{ position: relative;}
.solution_block .owl-nav {position: absolute; top: 45%;right: 0;left: 0; margin: auto;width: 100%; text-align: right;}
.solution_block .owl-nav [class*=owl-]{background: none ;width: 55px;height: 55px;	text-align: center;	line-height: 55px;color: #80b13b;
	border-radius: 0;margin: 0;font-size: 0;float: left;padding: 0;-webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.solution_block .owl-nav .owl-next{float: right;}
.solution_block .owl-next{ position: relative; left: -40px;}
.solution_block .owl-nav [class*=owl-]:before{content: "\f105";font-family: 'FontAwesome';font-size: 52px;}
.solution_block .owl-nav .owl-prev:before{content: "\f104";}
.project-list .row{ margin-bottom:40px;}
.projects h4{ margin-top:5px}
.projects strong{ margin-bottom: 8px;    display: inline-block;}

.mid-wrap{	margin: 2em 0;}

.mid-wrap ul.green-check li{ width:inherit; float:none}
.mid-wrap ul li{
	width: 20%;
	float: left;
	padding:0 5px; 
}
.mid-wrap ul li img{
	width: 100%;
}

/*app_block_css*/
.app_block{float: left; width: 100%; clear: both; text-align: center; padding: 40px 0 25px; border-bottom: 8px solid #f7f7f7;
background: #fff url(../images/arr_a.png) no-repeat top center;}

/*product_block_css*/
.product_block{float: left; width: 100%; clear: both; padding: 48px 0; text-align: center;}
.product_block img{ max-width: 100%;}
.product_block span{float: left; width: 100%; clear: both; margin-top:10px; font-family: 'Open Sans', sans-serif; font-weight: 600; line-height: 20px; color: #242523; font-size: 15px;}

/*who_block_css*/
.who_block{ background: #f7f7f7; padding-bottom: 40px;}
.who_block h3{ text-align: center;}
.who_block #all_gallery{ clear: both;}
.who_block .item{ border:1px solid #ece9e9; height: 95px; background: #fff;}
.clients div{border:1px solid #ece9e9; margin-bottom:30px }
.who_block .item img {width: auto;}
.owl-carousel .owl-dots { text-align: center; margin-top:40px;}
.owl-carousel .owl-dots .owl-dot { display: inline-block;}
 .owl-carousel .owl-dots .owl-dot span { backface-visibility: visible; background: #e7e2e2; border-radius: 30px; display: block; height: 15px;
    margin: 5px 4px; transition: opacity 0.2s ease 0s; width: 15px;}
 .owl-carousel .owl-dots .owl-dot.active span{ background: #aca8a8;}
.owl-nav{ display: none;}

/*key_block_css*/
.key_block{float: left; width: 100%; clear: both; padding: 20px 0; text-align: center; height: 427px;
background: url(../images/key.jpg) no-repeat top center; background-size: cover; background-attachment: fixed;}
.key_block.inner{ height:auto;}
.key_block.inner .box{float:none;width:90%;margin:0 auto;margin-bottom:20px;}
.key_block h3{ color: #fff; text-align: center;}
.key_block .quotes{ width: 942px; display: inline-block; margin-top: 10px;}
.key_block .box{height: 198px;background: #fff;float: left;border-radius: 5px;padding: 18px 47px 0;}
.key_block .box img{width: auto;margin: 0 auto;padding-top: 20px;}
.key_block .box span{float: left;width: 100%;clear: both;/* font-family: 'Open Sans', sans-serif; */font-size: 18px;color: #9e9c9c;font-weight: 400;line-height: 17px;}
.key_block .box span.imp{padding: 14px 0 12px;color:#605c5c;}
.key_block .owl-carousel .owl-dots { text-align: center; margin-top:45px; display: block;}
.key_block .owl-carousel .owl-dots .owl-dot { display: inline-block;}
.key_block .owl-carousel .owl-dots .owl-dot span { backface-visibility: visible; background: #e7e2e2; border-radius: 30px; display: block; height: 15px;margin: 5px 4px; transition: opacity 0.2s ease 0s; width: 15px;}
.key_block .owl-carousel .owl-dots .owl-dot.active span{ background: #e7e2e2;}
.key_block .owl-nav{ display: none;}
.all_views{float: left; width: 100%; clear: both; margin-top: 8px;}
.all_views a{ font-size: 12px; color: #fff;  text-transform: uppercase;}
.all_views a .fa{ margin-left: 2px; position: relative; top: -1px;}
.all_views a:hover{ color: #000; text-decoration: none;}

/*date_block_css*/
.date_block{float: left; width: 100%; clear: both; padding: 20px 0;}
.date_block h3{ text-align: center;}
.date_block ul{float: left; width: 50%;}
.date_block ul.million{ padding-right: 58px;}
.date_block ul li, ul.green-check li{line-height: 28px;margin-bottom: 21px;/* float: left;*/padding: 0 30px 0px 27px;font-size: 15px;color: #696969;font-weight: 400;position:relative;/* display:inline; display: flex;justify-content: center;*/}
/*.date_block ul.text-left li, ul.green-check.text-left li{ justify-content: left;}*/
.date_block ul li:before, ul.green-check li:before{background: url(../images/bullet.png) no-repeat left 2px;content:""; left:0; top: 2px;position:absolute;height:20px;width: 30px;}

ul.green-check.centerul li{display: flex;justify-content: center;}
ul.green-check.centerul li:before{ position:relative; }
/*hmcontact_block_css*/
.hmcontact_block{float: left; width: 100%; clear: both; padding: 50px 0; min-height: 334px;background: url(../images/co.jpg) no-repeat left top;
background-size: cover; background-attachment: fixed; text-align: center;}

.hmcontact_block span{ font-family: 'Open Sans', sans-serif;font-size: 17px;color: #fff;font-weight: 400;line-height: 40px;}
.hmcontact_block .all_but{ width: 100%; text-align: center;}
.hmcontact_block .all_but a{ display: inline-block;width: 125px; background: #80b13b;}
.hmcontact_block .all_but a:hover{ background: #598d0f;}
.contact-section h3{ margin-bottom:10px}
.contact-info {
    position: relative;
    margin-bottom: 40px;
}
.contact-info li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 20px;
    line-height: 24px;
    color: #5a5a5a;
    font-size: 14px;
}
.contact-info li  a{color: #5a5a5a;}
 .contact-info li .fa {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 20px;
    text-align: center;
    line-height: 24px;
    font-size: 18px;
    color: #cccccc;
}
/*copy_right_block*/
.copy_right_block{float: left; width: 100%; clear: both;padding: 34px 0;text-align: center;font-family: 'Open Sans', sans-serif;font-size: 13px;color: #696969;font-weight: 400;}
.submit_form {background:#f7f7f7;margin-bottom:40px;padding-bottom:10px;padding-top: 20px;}
.submit_form input,
.submit_form textarea {
	width:100%;
	border:2px solid #f6f4f4;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	box-shadow: none;
	outline: none;
	background: #fff;
	padding-left:14px;
	font-size: 15px;
	font-weight: normal;
	color:#c6c6c6;
	border-radius: 8px;
}
.submit_form input::-webkit-input-placeholder,
.submit_form textarea::-webkit-input-placeholder {
  color:#c6c6c6;
}
.submit_form input:-moz-placeholder,
.submit_form textarea:-moz-placeholder {
  color:#c6c6c6;
}
.submit_form input,
.submit_form textarea,
.submit_form .ui-state-default {
	margin-bottom: 12px;
}
.submit_form input{
	height:50px;
}
.submit_form .ui-state-default {
	width:100% !important;
	height: 50px;
	border:2px solid #f6f4f4;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    background: #fff;
    outline: none;
    font-size: 16px;
    font-weight: normal;
    color:#c6c6c6;
}
.submit_form .ui-selectmenu-button span.ui-selectmenu-text {
	line-height: 50px;
	padding: 0 0 0 14px;
}
.ui-menu .ui-menu-item {
	font-family: 'Arimo', serif;
    font-size: 16px;
    font-weight: normal;
    color:#c6c6c6;
    padding: 6px 0 6px 14px;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: #ffba00;
	color:#fff;
	border:none;
}
.submit_form textarea {
	resize:none;
	height:120px;
	padding:13px;
}
.submit_form .space-fix-right {
	padding-right:5px;
}
.submit_form .space-fix-left {
	padding-left:5px;
}
.submit_form .send_now {
	background: #ffba00;
	color:#fff;
	/* float:right; */
	margin: 0px 0px 0 0;
	box-shadow: none;
	border: none;
	width: 100%;
}
#screenshots_gallery .owl-item {
	max-height: 212px;
	overflow: hidden;
}

/*Responsive_css_start*/
@media (max-width:1199px){
	#cssmenu{
		margin-top: 16px;
	}
	#cssmenu > ul{ margin-top: 0;}	
	#cssmenu > ul > li > a {
	    padding: 8px 10px;
	    font-size: 11px;
	   }
	header .all_but{ margin-top: 18px;}
	.fixed{ background: rgba(0, 0, 0, 0.8);}

	.banner_block{
		height: auto;
	}
	.banner_block .contain-inner {
	    bottom: 80px;
	}
	.banner_block p{
		margin-top: 10px;
	}
	.banner_block .all_but{
		margin: 0;
	}

}
@media (max-width:991px){
	header{
		min-height: inherit;
	}
.key_block .quotes{ width: 100%;}
#cssmenu .button{ display: block;}
#cssmenu{width:100%; margin: 0;}
#cssmenu ul{width:100%;display:none; background: rgba(0, 0, 0, 0.6);}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}

#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
#cssmenu ul li:hover{ background: #1c973f; color: #fff;}
#cssmenu ul li:hover a{ color: #fff;}
.button{width:55px;height:46px;position:absolute;right:0;top:5px;cursor:pointer;z-index: 12399994; font-size:30px; color: #1c973f;}
.button1:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button1:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
header .all_but {margin: 18px 68px 0 0; }
header .button{ top: -60px;}
	.banner_block .contain-inner {
	    bottom: 20px;
	}
	.banner_block.inner .contain-inner {
		bottom: 85px;
	}
	.banner_block h1{
		margin-top: 0;
	    font-size: 20px;
	    line-height: 26px;
	}
	.banner_block p{
		font-size: 15px;
	}
	.banner_block.inner{
		height: auto;
	}
}
@media (max-width:767px){
h1{line-height: 28px;font-size: 17px;}	
.banner_block p{ font-size: 14px;}
	.banner_block .contain-inner {
	    bottom: 55px;
	}
	.banner_block .owl-nav [class*=owl-] {
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	}
	.banner_block .owl-nav [class*=owl-]:before{
		font-size: 22px;
	}
.challange_block{ padding: 0 20px;}
.challange_block h3{ padding-left: 15px;}
.padding-right{ padding-right: 15px; margin-top: 20px;}
.solution_block{ padding-bottom: 40px; margin-top: 35px;}
.solution_block h3{ margin-bottom: 0;}
.who_block h3{ margin-bottom: 35px;}
.who_block, .key_block, .date_block{ padding-left: 30px; padding-right: 30px;}
.solution_block .padding-right{ margin-bottom: 20px;}
.solution_block .owl-nav{ display: none;}
.product_block{ padding-bottom: 0;}
.product_block .col-xs-12{ margin-bottom: 25px;}
.who_block .owl-carousel .owl-item img{ margin: 0 auto; height:auto}
.date_block ul, .date_block ul.million{ width: 100%; padding-right: 0;}

.mid-wrap ul li {
    width: 33%;
   
}

.banner_block.inner .contain-inner {
	bottom: 53px;
}
.key_block.inner{
	float: none;
}
}

@media (max-width:639px){
.banner_block .owl-nav{ display: none;}
.banner_block .contain-inner{bottom: 30px;/* top: 0; */display: block;}
.banner_block h1 {
    font-size: 15px;
    line-height: 20px;
}
h1 { font-size: 12px; line-height: 17px;font-weight: 500;}
.banner_block p {font-size: 13px;line-height: 17px;padding: 0 86px;}
.banner_block .all_but{ margin-top: 5px;}
header .all_but{ left: 0; width: auto;}
header .all_but a{     
	padding: 0 10px;
    line-height: 35px;
}
	.banner_block .all_but a{
		width: auto;
	}
	.all_but a{
		line-height: 35px;
		padding: 0 8px;
	}
header .all_but a:hover{ background: none; color: #80b13b;}
.hmcontact_block{ padding: 25px 20px; min-height: 180px;}
.hmcontact_block span br{ display: none;}
.hmcontact_block span {line-height: 22px; font-size: 15px;}
.copy_right_block{ padding: 14px 0;}
	.mid-wrap ul li {
	    width: 50%;
	}
	.banner_block.inner .contain-inner {
	    bottom: 30px;
	}
}
@media (max-width:479px){
	.banner_block p{ padding: 0 20px;}
	.logo{ width: auto;}
	.logo img{
		width: 150px;
	}
	header .all_but{
		margin-top: 14px;
		display: none;
	}
	.contain-inner{
		display: none;
	}
	.banner_block.inner .contain-inner{
		display: block;
		bottom: 30px;
	}
	.banner_block.inner .contain-inner h1{
		margin: 0;
	}
	.banner_block.inner .breadcrumb{
		padding: 5px 15px;
	}

header .button{ top: -52px;}
.owl-carousel .owl-item img{
	height: 200px;
}
.key_block .owl-carousel .owl-item img{
	height:auto;
}
.key_block .box span{font-size: 14px;}
h3{ padding-left: 0; text-align: center; font-size: 18px;}
.date_block h3{ margin-bottom: 12px;}
.challange_block{ text-align: center;}
.challange_block a{ display: inline-block;}
.challange_block p{ text-align: center;}
.key_block .box{ height: auto; padding: 18px 8px 20px;}

}
@media (max-width:375px){
	.owl-carousel .owl-item img {
	    height: 165px;
	}
	.mid-wrap ul li {
	    width: 50%;
	}
	.banner_block.inner .contain-inner {
	    bottom: 38px;
	}
	.banner_block.inner img{
		height: 180px;
	}
}